@charset "utf-8";
/* CSS Document */

#content ul { height:auto; }
#content ul li { height:1%; }
#languages_id_decor .currentSiteLanguagesSelect { display:none !important; }
.w50 { width:49.99% !important; }
td.w50 { width:50% !important; }
#content ol li{list-style:decimal; color:#000;}

#ddtopmenubar ul li a, #ddtopmenubar a em {float:left;}

.slider_t .element_3 .de_1  { background:none;
	filter:expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + document.getElementsByTagName("base")[0].href + "images/de_3_t_l.png', sizingMethod='crop', enabled=true)");}

 .slider_t .element_1 .de_1 { background:none;
	filter:expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + document.getElementsByTagName("base")[0].href + "images/de_1_t_l.png', sizingMethod='crop', enabled=true)");}